@media screen and (max-width: 620px) {

	/* **************************
	*      _____           _
	*     |_   ____   ___ | |___
	*       | |/ _ \ / _ \| / __|
	*       | | (_) | (_) | \__ \
	*       |_|\___/ \___/|_|___/
	*
	***************************** */

	.center,
	.center-prop-internaute {width:300px;}
	.center-prop-internaute {margin-left:-150px;}

	/* *************************************
	*      _   _                _
	*     | | | | ___  __ _  __| | ___ _ __
	*     | |_| |/ _ \/ _` |/ _` |/ _ | '__|
	*     |  _  |  __| (_| | (_| |  __| |
	*     |_| |_|\___|\__,_|\__,_|\___|_|
	*
	**************************************** */
    /*header global*/
    .admin-bar header{top: 46px;}
    header .header-top .identity{height: 60px;justify-content: center;width: 100%;}
    header .header-top .identity h1{font-size: 28px;line-height: 28px;}
    header .header-top .top-right .logo-cc{display: none;}
    header .header-bottom .toggle-search{width: 140px;height: 30px;margin-right: 40px;}
    header .header-top .toggle-access{bottom: -37px;right: -8px;}

    /*Menu*/
    header .menu__burger{height: 55px;width: 120px;justify-content: flex-start;}
    header .menu__nav__list.toggled{top: 55px;width: 300px;}


	/* ******************************************************
	*      _____                _
	*     |  ____ __ ___  _ __ | |_   _ __   __ _  __ _  ___
	*     | |_ | '__/ _ \| '_ \| __| | '_ \ / _` |/ _` |/ _ \
	*     |  _|| | | (_) | | | | |_  | |_) | (_| | (_| |  __/
	*     |_|  |_|  \___/|_| |_|\__| | .__/ \__,_|\__, |\___|
	*                                |_|          |___/
	*
	********************************************************* */
    /*front page global*/
    .part-header{justify-content: center;height: 90px;}
    .part-title{font-size: 28px;}

    /*Diaporama à la une*/
    .diaporama{height: 370px;}
    .nav-a-la-une{left: calc(50% - 300px / 2);}
    #a-la-une{height: 370px;}
    #a-la-une .a-la-une-media .a-la-une-item .diapo-info .legende{display: none;}
    #a-la-une .a-la-une-media .a-la-une-item .diapo-info{width: 300px;}

    /*Accès rapides*/
    .front-page .quick-access{padding: 20px 0;}
    .quick-access__simple{justify-content: space-between;}
    .quick-access__simple li{margin-right: 0;}
    .quick-access__simple li:hover{transform: translateY(0) scale(1);}
    .quick-access__simple li a{width: 140px;height: 120px;}
    .quick-access__simple li a .qa-picto{height: 95px;}

    .quick-access__admin{flex-direction: column;}

    .quick-access__admin .admin-squares{width: 300px;flex-wrap: wrap;height: 120px;}
    .quick-access__admin .admin-squares li a{width: 140px;height: 40px;border: none;}
    .quick-access__admin .admin-squares li a .admin-pic{display: none;}

    .quick-access__admin .admin-list{position: initial;}

    /*Agenda*/
    .home-agenda .agenda-nav{width: 40px;}
    .home-agenda .caroufredsel_wrapper{width: 220px !important;height: 340px !important;}
    .all-pub--agenda{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -30px;text-align: center;}

    /*Restez informés*/
    .home-intouch .intouch-content{flex-wrap: wrap;justify-content: center;padding: 0 20px 8px 25px;}
    .home-intouch .intouch-content .intouch-title{width: 100%;text-align: center;font-size: 22px}
    .home-intouch .intouch-content .intouch-subscribe,
    .home-intouch .intouch-content .intouch-social{width: 50px;height: 50px;justify-content: center;align-items: center;margin: 0 10px;}
    .home-intouch .intouch-content .intouch-subscribe span{display:none;}
    .home-intouch .intouch-content .intouch-subscribe svg:nth-of-type(1){margin: 0;width: 20px;height: 20px;}
    .home-intouch .intouch-content .intouch-subscribe svg:nth-of-type(2){display: none;}

    /*News*/
    .home-news{margin-top: 0;padding-bottom:50px ;}
    .home-news .part-container{flex-wrap: wrap;}
    .all-pub--news{position: absolute;left: 0;right: 0;margin: 0 auto;bottom:0px;text-align: center;}

    /*Grosse actu*/
    .home-news .part-container .news-big{margin-bottom: 20px;}
    .home-news .part-container .news-big a .post-info{height: 160px;}

    /*Petites actus*/
    .home-news .part-container .news-smol > a{height: auto}

    /*kiosk zoom*/
    .kiosk-zoom .center{flex-wrap: wrap;}
    .zoom-part{margin-top: 20px;}

	/* *********************************
	*      _____           _
	*     |  ______   ___ | |_ ___ _ __
	*     | |_ / _ \ / _ \| __/ _ | '__|
	*     |  _| (_) | (_) | ||  __| |
	*     |_|  \___/ \___/ \__\___|_|
	*
	************************************ */

    /*Footer global*/

    /*Footer top*/
    .site-footer .footer-top .center{height: 570px;}
    .site-footer .footer-top .center > div.footer-hours{margin-top: 30px;}
    .footer-address .footer-contact{width: 300px;}
    .site-footer .footer-top .links-nl{width: 160px;height: 60px;text-align: left;margin-right: 10px;}
    .site-footer .footer-top .links-nl .picto-nl{margin: 0 10px 0 10px;}
    .site-footer .footer-top .links-nl span:nth-of-type(2){width: 70px;}
    .site-footer .footer-top .links-social{width: 130px;}
    .footer-bottom .center .footer-menu li{height: 30px;}

    /*Footer bottom*/
    .site-footer .footer-bottom .footer-menu{height: 90px;flex-wrap: wrap;align-content: center;}




	/* **************************
	*      ____
	*     |  _ \ __ _  __ _  ___
	*     | |_) / _` |/ _` |/ _ \
	*     |  __| (_| | (_| |  __/
	*     |_|   \__,_|\__, |\___|
	*                 |___/
	*
	***************************** */
    #breadcrumbs {left: calc(50% - 300px / 2);max-width: 300px;top: 290px;}
	#wrapper .top-publication .imagealaune{height:370px;}
	#wrapper .entry-content iframe {max-width:100%;}
	body.post-template-template-meteo-php #wrapper .entry-content iframe {max-width:inherit;}
	#breadcrumbs .vous-etes-ici{display:none;}



	/* ****************************************
	*      ____  _     _      _
	*     / ___|(_) __| | ___| |__   __ _ _ __
	*     \___ \| |/ _` |/ _ | '_ \ / _` | '__|
	*      ___) | | (_| |  __| |_) | (_| | |
	*     |____/|_|\__,_|\___|_.__/ \__,_|_|
	*
	******************************************* */
	.contactslie_v2 .relations-contacts-v2 ul li, .actualitelie .relation-actualites ul li, .relations-agenda ul li{width:260px;}


	/* ************************
	*      _  _    ___  _  _
	*     | || |  / _ \| || |
	*     | || |_| | | | || |_
	*     |__   _| |_| |__   _|
	*        |_|  \___/   |_|
	*
	*************************** */

	.page404 {background:url('../images/core/404Creasit2.png') center 0 no-repeat;}
	.page404 #searchform {width:100%;}
	.page404 #searchform .rechercher {width:220px;}

	/* ***************************************
	*       ____            _             _
	*      / ___|___  _ __ | |_ __ _  ___| |_
	*     | |   / _ \| '_ \| __/ _` |/ __| __|
	*     | |__| (_) | | | | || (_| | (__| |_
	*      \____\___/|_| |_|\__\__,_|\___|\__|
	*
	****************************************** */

	body.post-template-template-contact-php .entry-content p.champs-obligatoires {font-size:12px;}

	/* *********************************
	*      _____ _ _ _
	*     |  ___(_) | |_ _ __ ___  ___
	*     | |_  | | | __| '__/ _ \/ __|
	*     |  _| | | | |_| | |  __/\__ \
	*     |_|   |_|_|\__|_|  \___||___/
	*
	*********************************** */

	#primary .wrapper-panel .form-panel .liste-types,
	#primary .wrapper-panel .form-panel .communes-ot,
	#primary .wrapper-panel .form-panel .mois-filtre,
	#primary .wrapper-panel .form-panel .annee-filtre {width:100%;margin-bottom:0;float:none;}
	#primary .wrapper-panel .form-panel .mois-filtre,
	#primary .wrapper-panel .form-panel .annee-filtre {margin-top:14px;}

	#primary .panel-plan-interactif .form-panel .keywords {margin-bottom:0;}
	#primary .panel-plan-interactif .form-panel .keywords,
	#primary .panel-plan-interactif .form-panel .rechercheadresse-googlemap {width:100%;}

	#primary .panel-agenda .form-panel .keywords {margin-top:14px;}
	#primary .panel-agenda .form-panel .periode .input-date input {min-width:95px;width:55%;}

	body.post-template-template-gestion-ressources-php #primary .wrapper-panel .form-panel .communes-ot {margin-bottom:14px;}

	#primary .panel-plan-interactif .display-map {display:none;}
	#primary .template-annuaire-contacts ul li.liste{height:142px;}
	#primary .template-affilistes-navprofil ul.liste-publication li.liste .categorie-affichage_liste{left:20px;}
	#primary .template-affilistes-navprofil ul.liste-publication li.liste a .introduction{margin:0;}
/*** PARTAGE ***/
.partage {
    display: block;
    float: right;
    position: relative;
    top: -20px;
    margin: 0 0px 0 4px;
}
.liste-reseaux li {
    float: left;
    width: 30px!important;
    height: 30px!important;
    margin-right: 5px;
    margin-top: 4px!important;
    overflow: visible!important;
}
.liste-reseaux > li > a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50px;
    position: relative;
    box-sizing: border-box;
    padding: 1px;
    top: 0;
    transition: all 0.5s;
}
.liste-reseaux > li > a.rs-mail {
    background: transparent;
    padding: 5px;
}
.liste-reseaux > li > a.rs-imprimer {
    background: transparent;
    padding: 0px;
}
a.rs-imprimer svg {
    width: 28px;
    height: 27px;
}
#primary .partage-social-media p {
    color: #787878;
    font-size: 12px;
    margin: 0;
    text-transform: none;
}

	/* **************************************************
	*      ____           _                   _
	*     |  _ \ ___  ___| |__   ___ _ __ ___| |__   ___
	*     | |_) / _ \/ __| '_ \ / _ \ '__/ __| '_ \ / _ \
	*     |  _ <  __/ (__| | | |  __/ | | (__| | | |  __/
	*     |_| \_\___|\___|_| |_|\___|_|  \___|_| |_|\___|
	*
	***************************************************** */

.c-search-form_wrap input {
    background-color: transparent;
    line-height: 1.5em;
    font-size: 2em !important;
}
button.c-search-form_close {
    position: absolute;
    height: 30px;
    width: 50px;
    top: 20px;
    right: 20px;
    outline: none;
    cursor: pointer;
    background: transparent;
    z-index: 1000;
}
.c-search-main_container {
    padding-top: 0.625vw;
    padding-bottom: 2.8125vw;
    padding-left: 0;
    padding-right: 2vw;
}
.recherche-autocompletion form .ui-autocomplete li .titre {
    font-size: 15px !important;
    transition: all 0.3s ease-in-out;
}
.recherche-autocompletion form .ui-autocomplete {
    width: 100% !important;
    top: 60px !important;
    background: transparent !important;
    padding-bottom: 160px !important;
}
.recherche-autocompletion form .ui-autocomplete li .type {
    font-size: 11px;
    text-align: right;
    float: right;
    margin-right: 0;
    line-height: 35px;
    position: absolute;
    right: 0;
    bottom: -5px;
}
	/* *****************************************************************************************
	*       ____                                        _                       _       _
	*      / ___|___  _ __ ___  _ __ ___  _   _ _ __   | |_ ___ _ __ ___  _ __ | | __ _| |_ ___
	*     | |   / _ \| '_ ` _ \| '_ ` _ \| | | | '_ \  | __/ _ \ '_ ` _ \| '_ \| |/ _` | __/ _ \
	*     | |__| (_) | | | | | | | | | | | |_| | | | | | ||  __/ | | | | | |_) | | (_| | ||  __/
	*      \____\___/|_| |_| |_|_| |_| |_|\__,_|_| |_|  \__\___|_| |_| |_| .__/|_|\__,_|\__\___|
	*                                                                    |_|
	******************************************************************************************** */

	#proposition-publication a.btn-precedent-form {width:100%;box-sizing:border-box;}
	#proposition-publication button.sousmettre-publication {margin-top:20px;}

	/* A modifier et ajouter la bonne couleur */

	#primary .template-agenda ul li a .articles-content {border-left:1px solid transparent;border-top:1px solid transparent;}
	#primary .template-agenda ul li a:hover .articles-content {border-left:1px solid transparent;}
	#primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content .title{margin-top:10px;}
	#primary a .articles-content{border-top:1px solid transparent;}
	#primary li:first-child a .articles-content,
	#primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content,
	.template-affilistes-navprofil #primary a .articles-content{border-top:1px solid #c7c7c7;border-left:1px solid #c7c7c7;}

.post-template-template-newsletter-php .entry-content .widget_wysija_cont .wysija-submit,
.post-template-template-newsletter-php .entry-content .wysija-paragraph input{width: 300px;}
	/* *************************************************
	*         _        _               _ _ _    __
	*        / \   ___| |_ _   _  __ _| (_) |_ /_/  ___
	*       / _ \ / __| __| | | |/ _` | | | __/ _ \/ __|
	*      / ___ \ (__| |_| |_| | (_| | | | ||  __/\__ \
	*     /_/   \_\___|\__|\__,_|\__,_|_|_|\__\___||___/
	*
	**************************************************** */

	#primary .template-actualites ul li {height:190px;}
	#primary .template-actualites ul li a .img-actu {display:none;}
	#primary .template-actualites ul li a .articles-content {padding:0 20px;height:188px;}
	#primary .template-actualites ul li .cats-date {left:20px;}
	#primary .template-actualites ul li.minime {height:120px;}
	#primary .template-actualites ul li.minime a .articles-content {height:119px;}
	#primary .template-actualites ul li:first-child.minime a .articles-content {height:118px;}

	/* ****************************************
	*         _                        _
	*        / \   __ _  ___ _ __   __| | __ _
	*       / _ \ / _` |/ _ \ '_ \ / _` |/ _` |
	*      / ___ \ (_| |  __/ | | | (_| | (_| |
	*     /_/   \_\__, |\___|_| |_|\__,_|\__,_|
	*             |___/
	*
	******************************************* */

	#primary .template-agenda ul li a .date {width:170px;margin-right:0;}
	#primary  .template-agenda ul li a .date p {font-size:20px;}
	#primary  .template-agenda ul li a .articles-content {float:left;padding:0 20px;min-width:100%;box-sizing:border-box;}
	#primary  .template-agenda ul li .categorie-agenda {left:21px;top:225px;}
	#primary  .template-agenda .fc-toolbar .fc-left {float:none;width:191px;overflow:hidden;margin:0 auto;}
	#primary  .template-agenda .fc-toolbar .fc-right {float:none;margin:20px auto;width:175px;overflow:hidden;}
	#primary .content-agenda form ol li.input,
	#primary .contact-detail .content-contact form ol li.input {width:100%;}
	#proposition-publication p.infolocale-a-savoir {background-position:center top;padding-left:0;padding-top:70px;margin:40px 0 30px;}


	/* ****************************************************************************************************
	*         _                            _                _                        _             _
	*        / \   _ __  _ __  _   _  __ _(_)_ __ ___    __| | ___    ___ ___  _ __ | |_ __ _  ___| |_ ___
	*       / _ \ | '_ \| '_ \| | | |/ _` | | '__/ _ \  / _` |/ _ \  / __/ _ \| '_ \| __/ _` |/ __| __/ __|
	*      / ___ \| | | | | | | |_| | (_| | | | |  __/ | (_| |  __/ | (_| (_) | | | | || (_| | (__| |_\__ \
	*     /_/   \_\_| |_|_| |_|\__,_|\__,_|_|_|  \___|  \__,_|\___|  \___\___/|_| |_|\__\__,_|\___|\__|___/
	*
	******************************************************************************************************* */

	#primary .template-annuaire-contacts ul li.vignette {width:100%;}
	#primary .template-annuaire-contacts ul li.vignette:nth-child(even) {margin-left:0;}
	#primary .template-annuaire-contacts ul li .site-internet .reponsive-1024 {display:block;}
	#primary .template-annuaire-contacts ul li .site-internet .reponsive-480 {display:none;}
	#primary .template-annuaire-contacts ul li.liste > a {height:140px;}
	#primary .contact-detail .content-contact .content-contact-header .adresse {padding:10px;}
	#primary .contact-detail .content-contact .content-contact-header .adresse,
	#primary .contact-detail .content-contact .content-contact-header .reseaux {width:50%;}
	#primary .contact-detail .content-contact .numeros.numero3 a,
	#primary .contact-detail .content-contact .numeros.numero3 a:first-child {width:100%;border-left:none;border-bottom:1px solid #fff;}
	#primary .contact-detail .informations-contacts .options a {width:100%;box-sizing:border-box;}
	#primary .contact-detail .informations-contacts .options a.soumettre-fiche {margin-top:10px;}


	/* *******************************************
	*         _    _            _     _   _ ____
	*        / \  | |       ___| |_  | \ | |  _ \
	*       / _ \ | |      / _ \ __| |  \| | |_) |
	*      / ___ \| |___  |  __/ |_  | |\  |  __/
	*     /_/   \_\_____|  \___|\__| |_| \_|_|
	*
	********************************************** */

	#primary .accesrapide-resultats-alnp .wrapper-liste-acces-rapide .liste-acces-rapide-resultats ul li {margin-bottom:5px;width:100%;}
	#primary .accesrapide-resultats-alnp h2 {font-size:16px;}
	#primary .accesrapide-resultats-alnp p.volet-alnp {right:15px;}
	#primary .template-affilistes-navprofil ul.liste-publication li.vignette {width:100%;}
	#primary .template-affilistes-navprofil ul.liste-publication li.liste a .img-al {display:none;}
	#primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content {padding:25px 20px 25px 20px;}

	/* ********************************************************************************************************************
	*      ____                       _                   _           _           _        _   _      __
	*     | __ )  __ _ ___  ___    __| | ___   ___    ___| |_   _ __ | |__   ___ | |_ ___ | |_| |__   \_\  __ _ _   _  ___
	*     |  _ \ / _` / __|/ _ \  / _` |/ _ \ / __|  / _ \ __| | '_ \| '_ \ / _ \| __/ _ \| __| '_ \ / _ \/ _` | | | |/ _ \
	*     | |_) | (_| \__ \  __/ | (_| | (_) | (__  |  __/ |_  | |_) | | | | (_) | || (_) | |_| | | |  __/ (_| | |_| |  __/
	*     |____/ \__,_|___/\___|  \__,_|\___/ \___|  \___|\__| | .__/|_| |_|\___/ \__\___/ \__|_| |_|\___|\__, |\__,_|\___|
	*                                                          |_|                                           |_|
	*
	*********************************************************************************************************************** */

	.template-bdocumentaire-phototheque ul li .image-a-la-une {display:none;}
	.template-bdocumentaire-phototheque ul li .information-document {padding:0 20px;height:278px;}
	.template-bdocumentaire-phototheque ul li .information-document .details-document p.categorie-document,
	.template-bdocumentaire-phototheque ul li .information-document .details-document p.date-document,
	.template-bdocumentaire-phototheque ul li .information-document .details-document p.poids-document {overflow:hidden;float:none;}
	#primary .template-bdocumentaire-phototheque ul li .information-document {height:auto;}
	#primary .template-bdocumentaire-phototheque ul li .information-document a.telecharger,
	#primary .template-bdocumentaire-phototheque ul li .information-document a.consulter-ligne{float:none;display: inline-block;margin:20px 0;}


	/* **********************************************************************************************************
	*       ____           _   _                   _
	*      / ___| ___  ___| |_(_) ___  _ __     __| | ___  ___   _ __ ___  ___ ___  ___  _   _ _ __ ___ ___  ___
	*     | |  _ / _ \/ __| __| |/ _ \| '_ \   / _` |/ _ \/ __| | '__/ _ \/ __/ __|/ _ \| | | | '__/ __/ _ \/ __|
	*     | |_| |  __/\__ \ |_| | (_) | | | | | (_| |  __/\__ \ | | |  __/\__ \__ \ (_) | |_| | | | (_|  __/\__ \
	*      \____|\___||___/\__|_|\___/|_| |_|  \__,_|\___||___/ |_|  \___||___/___/\___/ \__,_|_|  \___\___||___/
	*
	************************************************************************************************************* */

	#primary .template-gestion-ressources ul li span.img-ressources {display:none;}
	#primary .template-gestion-ressources ul li span.articles-content {padding:0 20px;}
	#primary .template-gestion-ressources ul li .categorie-ressources {left:20px;}

	/* ****************************************
	*         _    _ _            _         __
	*        / \  | | | ___   ___(_)_ __   /_/
	*       / _ \ | | |/ _ \ / __| | '_ \ / _ \
	*      / ___ \| | | (_) | (__| | | | |  __/
	*     /_/   \_\_|_|\___/ \___|_|_| |_|\___|
	*
	******************************************* */

	.allocine-film .informations-film {width:280px;}
	.allocine-film p.plus-dinfo {margin-left:10px;}

	/* ****************************************
	*         _    _ _
	*        / \  | | |__  _   _ _ __ ___  ___
	*       / _ \ | | '_ \| | | | '_ ` _ \/ __|
	*      / ___ \| | |_) | |_| | | | | | \__ \
	*     /_/   \_\_|_.__/ \__,_|_| |_| |_|___/
	*
	******************************************* */

	#primary .vignettes-album a .articles-content .introduction {display:none!important;}

	/* ***********************************************
	*      ____                                     _
	*     |  _ \ __ _ ___ _____      _____  _ __ __| |
	*     | |_) / _` / __/ __\ \ /\ / / _ \| '__/ _` |
	*     |  __/ (_| \__ \__ \\ V  V / (_) | | | (_| |
	*     |_|   \__,_|___/___/ \_/\_/ \___/|_|  \__,_|
	*
	************************************************** */
	.template-password form input[type="password"] {width:100%;}
	.template-password form input[type="submit"] {margin:10px 0 0;width:100%;}

	/* ************************************************
	*       ____           _         ______     ______
	*      / ___|__ _ _ __| |_ ___  / ___\ \   / / ___|
	*     | |   / _` | '__| __/ _ \ \___ \\ \ / / |  _
	*     | |__| (_| | |  | ||  __/  ___) |\ V /| |_| |
	*      \____\__,_|_|   \__\___| |____/  \_/  \____|
	*
	*************************************************** */

	.carte-svg svg {margin:30px 5px 20px;}

	/* ***************************************************
	*         _
	*        / \   _ __  _ __   ___  _ __   ___ ___  ___
	*       / _ \ | '_ \| '_ \ / _ \| '_ \ / __/ _ \/ __|
	*      / ___ \| | | | | | | (_) | | | | (_|  __/\__ \
	*     /_/   \_\_| |_|_| |_|\___/|_| |_|\___\___||___/
	*
	*
	***************************************************** */
	.wrapper-panel-new .form-panel {padding:24px 10px;}
	.wrapper-panel-new .wrapper-prop-rss a.prop {margin:0 5px 0 0;padding:0 20px;}
	.wrapper-panel-new .form-panel form select,
	.wrapper-panel-new .form-panel form input[type=text],
	.wrapper-panel-new .form-panel form input[type=email],
	.wrapper-panel-new .form-panel form input[type=number] {width:100%;margin:0 0 10px;}

	.template-liste ul li.liste a .informations-pub,
	.template-liste ul li.liste a .content-pub {width:100%;}
	.template-liste ul li.liste a .content-pub {border-left:none;border-top:1px solid #fff;}

	/* *****************************************************
	*      _   _            _       ___         ____  ____
	*     | | | | __ _  ___| | __  / (_) ___   / / _|/ _\ \
	*     | |_| |/ _` |/ __| |/ / | || |/ _ \ / / |_| |_ | |
	*     |  _  | (_| | (__|   <  | || |  __// /|  _|  _|| |
	*     |_| |_|\__,_|\___|_|\_\ | ||_|\___/_/ |_| |_|  | |
	*                              \_\                  /_/
	*
	******************************************************** */

	body.gecko header .bottom-footer .logo-search .search input[type="text"] {width:240px;}
	body.gecko .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {width:225px;}
	body.gecko footer .middle-footer .newsletter-sms input[type="text"],
	body.gecko footer footer .middle-footer .newsletter-sms input[type="email"] {width:172px;}

	body.ie .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {width:229px;}
}